﻿@page "{id:int}"
@model MovieCatalog.RazorPagesView.Pages.Actors.UpdateActorModel
@{
    ViewData["Title"] = "Update Actor";
}

<div class="text-center">
    <form method="post">
        <p>
            <input type="text" placeholder="Enter first name..." name="FirstName" value="@Model.Actor.FirstName" />
        </p>

        <p>
            <input type="text" placeholder="Enter last name..." name="LastName" value="@Model.Actor.LastName" />
        </p>

        <p>
            <input type="date" name="DateOfBirth" value="@Model.Actor.DateOfBirth.ToString("yyyy-MM-dd")" />
        </p>

        <input type="submit" value="Update" />
    </form>
</div>
